package com.buy507.mall.portal.domain;

import java.math.BigDecimal;

import io.swagger.annotations.ApiModelProperty;

public class TeamMemberResult {
	
	@ApiModelProperty(value = "会员账号")
	private String username;
	
	@ApiModelProperty(value = "会员ID")
	private Long memberId;
	
	@ApiModelProperty(value = "团队人数")
	private Long teamNum;
	
	@ApiModelProperty(value = "团队业绩")
	private BigDecimal teamConsume;

	public String getUsername() {
		return username;
	}

	public void setUsername(String username) {
		this.username = username;
	}

	public Long getMemberId() {
		return memberId;
	}

	public void setMemberId(Long memberId) {
		this.memberId = memberId;
	}

	public Long getTeamNum() {
		return teamNum;
	}

	public void setTeamNum(Long teamNum) {
		this.teamNum = teamNum;
	}

	public BigDecimal getTeamConsume() {
		return teamConsume;
	}

	public void setTeamConsume(BigDecimal teamConsume) {
		this.teamConsume = teamConsume;
	}
	
}
